/*
 * @Author: chris
 * @Date: 2025-09-05 11:34:53
 * @LastEditors: error: error: git config user.name & please set dead value or install git && error: git config user.email & please set dead value or install git & please set dead value or install git
 * @LastEditTime: 2026-03-18 10:15:22
 */
import request from "@/utils/request";

// 查询推送历史列表
export function listNotify(query) {
  return request({
    url: "/business/notify-log/list",
    method: "get",
    params: Object.assign({ type: 1 }, query),
  });
}

// 查询推送历史详细
export function getNotify(id) {
  return request({
    url: "/business/notify-log/" + id,
    method: "get",
  });
}
